{
  "name": "ptoject-x",
  "version": "1.0.0",
  "description": "Anton Moskalenko RE-19",
  "main": "app.js",
  "scripts": {
    "start": "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/anton-moskalenko/advanced-html-homework-1.git"
  },
  "author": "Anton Moskalenko",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/anton-moskalenko/advanced-html-homework-1/issues"
  },
  "homepage": "https://gitlab.com/anton-moskalenko/advanced-html-homework-1#readme",
  "devDependencies": {
    "browser-sync": "^2.29.3",
    "eslint": "^8.42.0",
    "gulp": "^4.0.2"
  },
  "dependencies": {
    "bootstrap": "^5.3.0",
    "moment": "^2.29.4"
  }
}
